Elog - Idea #14519

No Entries Declaration
11/16/2016 06:50 AM - Beau Harrison

Status: Closed Start date: 11/16/2016
Priority: Normal Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.10 hour
Description

If a user happens to filter/navigate to a view without any results, it appears more so that there is an error rather than no entries. The
view should say, "No entries found."

History

#1 - 11/16/2016 01:48 PM - Kyle Hazelwood
- Category set to Client
- Status changed from New to Feedback

- Assignee set to Kyle Hazelwood

Done.

#2 - 11/17/2016 12:30 AM - Beau Harrison
Looks good. Thanks!

#3 - 11/21/2016 11:31 AM - Kyle Hazelwood
- Status changed from Feedback to Closed

#4 - 11/22/2016 07:04 PM - Kyle Hazelwood

- Tracker changed from Bug to Idea
